html,
body {
  max-width: 640px;
  margin: 0 auto;
}
#goTop {
  max-width: 640px;
}
.weui-picker-container {
  bottom: 0;
}
.lianjiawenan,
.deyouwenan,
#deyouSwiper,
#lianjiaSwiper {
  display: none;
}
body.lianjia .lianjiawenan {
  display: block;
}
body.lianjia .lianjiawenan span {
  color: #049852;
}
body.lianjia .beikewenan {
  display: none;
}
body.lianjia #beikeSwiper {
  display: none;
}
body.lianjia #lianjiaSwiper {
  display: block;
}
body.lianjia #lianjiaSwiper .block .head-img img {
  border: 4px solid #fff;
}
body.lianjia .block,
body.lianjia #goTop,
body.lianjia #form button {
  background: #049852;
}
body.lianjia .box .title,
body.lianjia #cityPicker .head-item.active {
  border-color: #049852;
}
body.lianjia #q1 .hight-light,
body.lianjia #q2 .hight-light,
body.lianjia #cityPicker .content .city-row .city-item-h {
  color: #049852;
}
body.lianjia .block,
body.lianjia #goTop,
body.lianjia #form button {
  background: #00b86b;
}
body.lianjia .box .title,
body.lianjia #cityPicker .head-item.active {
  border-color: #00b86b;
}
body.lianjia #q1 .hight-light,
body.lianjia #q2 .hight-light,
body.lianjia #cityPicker .content .city-row .city-item-h {
  color: #00b86b;
}
body.deyou .deyouwenan {
  display: block;
}
body.deyou .deyouwenan span {
  color: #eb0028;
}
body.deyou .beikewenan {
  display: none;
}
body.deyou #beikeSwiper {
  display: none;
}
body.deyou #deyouSwiper {
  display: block;
}
body.deyou #deyouSwiper .block .head-img img {
  border: 4px solid #fff;
}
body.deyou .block,
body.deyou #goTop,
body.deyou #form button {
  background: #eb0028;
}
body.deyou .box .title,
body.deyou #cityPicker .head-item.active {
  border-color: #eb0028;
}
body.deyou #q1 .hight-light,
body.deyou #q2 .hight-light,
body.deyou #cityPicker .content .city-row .city-item-h {
  color: #eb0028;
}
body.deyou .block,
body.deyou #goTop,
body.deyou #form button {
  background: #eb0028;
}
body.deyou .box .title,
body.deyou #cityPicker .head-item.active {
  border-color: #eb0028;
}
body.deyou #q1 .hight-light,
body.deyou #q2 .hight-light,
body.deyou #cityPicker .content .city-row .city-item-h {
  color: #eb0028;
}
body.beike #form button {
  background-color: #3069b4;
}
body.beike .beikewenan span {
  color: #488af6;
}
.modal-select .toolbar,
.modal-select .weui-popup__modal {
  background: #fff;
}
.modal-select .weui-popup__modal {
  height: 90%;
}
.modal-select .title {
  font-size: 16px;
  color: #3e4551;
}
.modal-select .close-popup {
  left: 0;
  right: auto;
}
.modal-select .complete {
  left: auto;
  right: 0;
}
.modal-select .picker-button {
  font-size: 14px;
  color: #3072f3;
  padding: 0 16px;
}
.modal-select .search-box {
  padding: 5px 15px;
  height: 90%;
}
.modal-select .search-box input {
  font-size: 14px;
  color: #3e4551;
  line-height: 32px;
  background: #f6f8fa;
  border: 1px solid #c4c9d1;
  border-radius: 4px;
  width: 100%;
  padding: 0 10px;
  box-sizing: border-box;
}
.modal-select .list {
  padding-top: 10px;
  height: 90%;
  overflow-y: scroll;
}
.modal-select .list .item {
  padding: 7px;
}
.modal-select .list .item.active,
.modal-select .list .item:active {
  background: rgba(0, 0, 0, 0.1);
}
.modal-select .list .item h5 {
  font-size: 16px;
  color: #3e4551;
  font-weight: normal;
  line-height: 22px;
}
.modal-select .list .item p {
  font-size: 12px;
  color: #9199a6;
  line-height: 17px;
}
.modal-select .list .item p label {
  margin: 2px 10px 0;
  display: inline-block;
  background: #3072f3;
  border-radius: 5px;
  padding: 1px 3px;
  color: #fff;
  pointer-events: none;
}
#school-list .item {
  padding: 14px 7px;
}
.student-item {
  display: none;
}
#goChat {
  z-index: 5;
}
.weui-dialog__btn {
  color: #3370bf;
}
#inp-store {
  margin-top: 10px;
}
#globalLoading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
}
#globalLoading .loader,
#globalLoading .loader:after {
  border-radius: 50%;
  width: 10em;
  height: 10em;
}
#globalLoading .loader {
  position: relative;
  top: 50%;
  font-size: 10px;
  margin: -5em auto 0;
  text-indent: -9999em;
  border-top: 1.1em solid rgba(255, 255, 255, 0.2);
  border-right: 1.1em solid rgba(255, 255, 255, 0.2);
  border-bottom: 1.1em solid rgba(255, 255, 255, 0.2);
  border-left: 1.1em solid #ffffff;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: rotateN 1.1s infinite linear;
  animation: rotateN 1.1s infinite linear;
}
@keyframes rotateN {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.tjr {
  font-size: 14px;
  color: #7c858b;
  padding: 5px 0 20px;
  overflow: hidden;
}
.weui-toast {
  font-size: 14px;
}
#form select:invalid {
  color: #cdcdcd;
}
#form select:invalid > option {
  color: #000 !important;
}
#form select > option {
  color: #000 !important;
}
